*{
    margin: 0px;
    padding: 0px;
}
h2{
    text-transform: uppercase;
    text-align: center;
    margin-top: 30px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-decoration: underline;
}
.encuesta{
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding: 20px;
    padding-right: 0px;
    border: 2px groove burlywood;
    display: block;
    flex-direction: column;
    width: 50%;
    
}
label,input{
    width: 70%;
    margin-left: 12%;
}